Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: radioclk
Upstream-Contact: Jonathan Buzzard <jonathan@buzzard.me.uk>
Source: http://www.buzzard.me.uk/jonathan/radioclock.html

Files: *
Copyright: 2001-2003, Jonathan A. Buzzard
License: GPL-2+

Files: debian/*
Copyright: 2001-2012, Paul Martin <pm@debian.org>
           2018, Paride Legovini <pl@ninthfloor.org>
License: GPL-2+

License: GPL-2+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2, or (at your option)
 any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 with this program; if not, write to the Free Software Foundation, Inc.,
 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 .
 On Debian systems, the full text of the GNU General Public
 License version 2 can be found in the file
 `/usr/share/common-licenses/GPL-2'.
